## Issues

If you have an issue with the addon and you'd like to report it, please follow these steps:

- Make sure you've got a GitHub account, you can sign up [here](https://github.com/join).
- Make sure it's this addon causing the issue by running it alone to verify.
	- If there is a compatibility issue, please report that too.
- Please describe the issue as best you can, and include as many details as you can.
- Some details are required:
	- What version are you using? (don't say "latest" or "newest").
	- Can you reproduce it, and if you can, how?
	- If there was an error message, include it.
	- If it is a graphical issue, include a screenshot (use [imgur](https://imgur.com/) or something).
- Make sure you check back often until the issue is resolved for any follow-up questions.

You can report issues by clicking the "Issues" button on the right of by following [this link](https://github.com/p3lim-wow/Wasabi/issues).

## Contributing

If you would like to contribute with a feature, bug fix or any other sort of improvement, please follow the steps below.
Since I am using git for this project, it is required that you know how to use it to contribute.

- Make sure you've got a GitHub account, you can sign up [here](https://github.com/join).
- [Fork](https://github.com/p3lim-wow/Wasabi/fork) the project, this gives you a copy of the addon's source files on your account.
- Clone your copy of the project and make a new branch.
- Make your changes, and make sure you test them **thoroughly!**
- Before you commit your changes, make sure to follow some simple code style guidelines:
	- Use tabs, not spaces.
	- Don't leave andy trailing whitespace.
- Commit your changes with a short but descriptive description of what the changes do, then push to GitHub.
- File a [pull request](https://github.com/p3lim-wow/Wasabi/compare).
- Make sure you check back often until the changes are merged for any follow-up questions.
